﻿<DIALOG Name="Win_ArenaResult" Width="755" Height="600" CanEscClose="false">
	<EDIT Name="Edi_Bg" x="10" y="17" Width="735" Height="563" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg4" x="27" y="289" Width="700" Height="244" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg3" x="27" y="46" Width="700" Height="244" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Cutoff3" x="2060" y="277" Width="453" Height="1">
		<Resource>
			<FrameImage FileName="version02\系统\家园\分隔线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff1" x="2900" y="277" Width="170" Height="1">
		<Resource>
			<FrameImage FileName="version02\系统\家园\分隔线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg2" x="213" y="327" Width="503" Height="190" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框1.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="213" y="84" Width="503" Height="190" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框1.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_EnemyB66" x="52" y="293" Width="140" Height="140">
		<Resource>
			<FrameImage FileName="version02\系统\竞技场\6V6图形按钮普通蓝.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_EnemyB33" x="52" y="293" Width="140" Height="140">
		<Resource>
			<FrameImage FileName="version02\系统\竞技场\3V3图形按钮普通蓝.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_EnemyR66" x="52" y="293" Width="140" Height="140">
		<Resource>
			<FrameImage FileName="version02\系统\竞技场\6V6图形按钮普通红.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_EnemyR33" x="52" y="293" Width="140" Height="140">
		<Resource>
			<FrameImage FileName="version02\系统\竞技场\3V3图形按钮普通红.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_B66" x="52" y="52" Width="140" Height="140">
		<Resource>
			<FrameImage FileName="version02\系统\竞技场\6V6图形按钮普通蓝.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_B33" x="52" y="52" Width="140" Height="140">
		<Resource>
			<FrameImage FileName="version02\系统\竞技场\3V3图形按钮普通蓝.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_R66" x="52" y="52" Width="140" Height="140">
		<Resource>
			<FrameImage FileName="version02\系统\竞技场\6V6图形按钮普通红.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_R33" x="52" y="52" Width="140" Height="140">
		<Resource>
			<FrameImage FileName="version02\系统\竞技场\3V3图形按钮普通红.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Img_10" x="622" y="307" Width="95" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_9" x="622" y="64" Width="95" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_8" x="544" y="307" Width="80" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_7" x="441" y="307" Width="105" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_6" x="381" y="307" Width="62" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_5" x="212" y="307" Width="172" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_4" x="544" y="64" Width="80" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_3" x="441" y="64" Width="105" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_2" x="381" y="64" Width="62" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_1" x="212" y="64" Width="172" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_10" x="651" y="309">
		<Text String="Segmen" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_9" x="651" y="66">
		<Text String="Peringkat" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_8" x="552" y="309">
		<Text String="Skor pribadi" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_7" x="480" y="309">
		<Text String="Lapangan kemenangan" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_6" x="399" y="309">
		<Text String="Job" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_5" x="271" y="309">
		<Text String="Nama anggota" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_4" x="552" y="66">
		<Text String="Skor pribadi" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_3" x="480" y="66">
		<Text String="Menang" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_2" x="399" y="66">
		<Text String="Job" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_1" x="271" y="66">
		<Text String="Nama anggota" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_Attack2" x="86" y="477" Align="1">
		<Text String="Kerusakan total:" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_Attack1" x="86" y="235" Align="1">
		<Text String="DMG Total:" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_Score2" x="86" y="498" Align="1">
		<Text String="Skor tim:" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_Score1" x="86" y="256" Align="1">
		<Text String="Skor tim:" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_Alive2" x="86" y="455" Align="1">
		<Text String="Jumlah yang selamat:" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_Alive1" x="86" y="212" Align="1">
		<Text String="Jumlah Kill:" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Alive2" x="123" y="455">
		<Text String="6" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Alive1" x="123" y="212">
		<Text String="6" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Attack2" x="123" y="477">
		<Text String="12345678" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Attack1" x="123" y="235">
		<Text String="999999999" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Score2" x="123" y="498">
		<Text String="7000【^00ff00+25^fceacc】" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Score1" x="123" y="256">
		<Text String="2500【^ff0000-25^fceacc】" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_TeamName2" x="121" y="431" Align="1">
		<Text String="Nama anggota Nama tim biru hingga sembilan huruf" FontName="方正隶二简体" FontSize="13" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_TeamName1" x="121" y="186" Align="1">
		<Text String="Nama tim merah hingga sembilan huruf" FontName="方正隶二简体" FontSize="13" Color="252,234,204,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_C4" x="610" y="579" Width="127" Height="21">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_右下.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C3" x="15" y="579" Width="127" Height="21">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_左下.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C2" x="625" y="16" Width="131" Height="151">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_右.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C1" y="16" Width="131" Height="151">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_左.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title" x="72" y="1" Width="600" Height="62">
		<Resource>
			<FrameImage FileName="version02\标题\势力标题栏600.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Tilte" x="379" y="17" Align="1">
		<Text String="Ringkasan pertempuran" FontName="方正隶二简体" FontSize="15" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Departure" x="265" y="541" Width="247" Height="24">
		<Text String="Meninggalkan arena pertempuran" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LIST Name="List_2" x="214" y="338" Width="500" Height="166" Align="2" MultiLine="+160 +80 +85 +80 +85" LineSpace="10">
		<Text FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\系统\家园\大板底光.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
			<ItemImage FileName="version02\系统\家园\分隔线反显.tga"/>
		</Resource>
	</LIST>
	<LIST Name="List_1" x="214" y="93" Width="500" Height="166" Align="2" MultiLine="+160 +80 +85 +80 +85" LineSpace="10">
		<Text FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\系统\家园\大板底光.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
			<ItemImage FileName="version02\系统\家园\分隔线反显.tga"/>
		</Resource>
	</LIST>
	<IMAGEPICTURE Name="Gfx_Win2" x="121" y="347" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\竞技场胜利光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Win1" x="120" y="106" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\竞技场胜利光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Help" x="719" y="28" Width="14" Height="16" Command="HelpName_Win_ArenaHelpAward">
		<Hint String="Bantuan"/>
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\问号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\问号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\问号_普通.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
